<?xml version="1.0" standalone="yes" ?>
<NewDataSet>

<Grupiranje xSubGr="" PodrediPo="SifrA_Art" ForsPrazenRed="D" />

<Header VisinaHeader="52" />   

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="ImeArt" Naslov="Ime" Formula="" Sirina="25" DaliSuma="N" KojTip="S" />

<Red ImeId="Alt_Sifra" Naslov="Alt.{ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Alt_Ime" Naslov="Alt.ime" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Alt_Ime2" Naslov="Alt.ime/2" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Ime_1" Naslov="Podelba 1" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_2" Naslov="Podelba 2" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_3" Naslov="Podelba 3" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_4" Naslov="Podelba 4" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_5" Naslov="Podelba 5" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_6" Naslov="Podelba 6" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

<Red ImeId="ProcOsn" Naslov="DDV" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />    

<Red ImeId="EdMera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

<Red ImeId="CarBroj" Naslov="Car.br." Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />
       
<Red ImeId="Ime_Podg" Naslov="Podgrupa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />
<Red ImeId="Ime_Gr" Naslov="Grupa" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />

<Red ImeId="AvtNar" Naslov="Avt_nar" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

<Red ImeId="ImeKup" Naslov="Dobavuva~" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Datum_Art_MozeNar_Kr" Naslov="Datum na_izlistuvanje" Formula="" Sirina="8" DaliSuma="N" KojTip="D" />
<Red ImeId="Sezonski" Naslov="Reg" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="Promotiven" Naslov="One_shot" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Ime" Naslov="Brend" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="Tezina" Naslov="Neto (g)" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="BTezina" Naslov="Bruto (g)" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="0.##" />

<Red ImeId="RokTraDen" Naslov="Rok_tr._mes" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
<Red ImeId="VoPDA" Naslov="Od_den_otvar" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />

<Red ImeId="DogCena" Naslov="GPC_bez DDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="MalCena" Naslov="MPC_so DDV" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="GotCena" Naslov="ITI->_Parf_so ddv" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="SpeCena" Naslov="Uvozna c._EUR" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="Fakturna" Naslov="Izvozna c._EUR" Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />
<Red ImeId="Nabavna" Naslov="Nab.C._{ifr." Formula="" Sirina="8" DaliSuma="N" KojTip="N" FormatStr="0.##" />

<Red ImeId="Nom" Naslov="Bar Kod" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="Tahoma" />
<Red ImeId="DeklArt" Naslov="Dekl" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="Tahoma" />

<Red ImeId="DodadenNa" Naslov="Dodaden na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" />    
<Red ImeId="DodadenOd" Naslov="Dodaden od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />    

<Red ImeId="IzmenetNa" Naslov="Izmenet na" Formula="" Sirina="16" DaliSuma="N" KojTip="D" />    
<Red ImeId="IzmenetOd" Naslov="Izmenet od" Formula="" Sirina="8" DaliSuma="N" KojTip="S" />    

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
